﻿.pad-t-b {
    padding-top: 40px !important;
    padding-bottom: 20px !important;
}

.b-r {
    border-radius: 1rem !important
}

.b-r-txt {
    border: 1px solid #E0E0E0 !important;
    border-radius: 12px !important;
    opacity: 1 !important;
}

.b-r-icn {
    border: 1px solid #5DC6DB !important;
    border-top-left-radius: 12px !important;
    border-bottom-left-radius: 12px !important;
}

.btn-sign {
    background: #ED1C24 0% 0% no-repeat padding-box;
    border-radius: 12px;
    opacity: 1;
    top: 506px;
    left: 825px;
    width: 248px;
    height: 48px;
    color: white !important;
}


.has-search .form-control {
    padding-left: 2.375rem;
}

.has-search .form-control-right {
    padding-right: 2.375rem;
}

.has-search .form-control-feedback {
    position: absolute;
    z-index: 2;
    display: block;
    width: 2.375rem;
    height: 2.375rem;
    line-height: 2.75rem;
    text-align: center;
    pointer-events: none;
    color: #aaa;
}

.pad-l {
    padding-left: 14.375rem;
}

.underline {
    text-decoration: none !important
}

.label-color {
    color: #585E65 !important;
}

.a-color {
    color: white !important;
}

.modal-header {
    border-bottom: 0px solid #dee2e6 !important;
    margin-top: 0.6rem !important;
}

    .modal-header .codebtn-close {
        margin: -4.9rem -0.7rem -0.5rem auto !important;
    }

.modal-footer {
    border-bottom: 0px solid #dee2e6 !important;
}

.inputs input {
    width: 40px !important;
    height: 42px !important;
}

.font {
    font-family: 'barlow' !important;
}
/*@font-face {
    font-family: 'barlow-black';
    src: url('../fonts/barlow-black.ttf') format('truetype');
}*/
.btnwidth {
    width: 220px !important;
    height: 40px !important;
}

.form-control:focus {
    box-shadow: none;
    border: 1px solid red
}

.m-12 {
    margin: 0.1rem !important;
}

.a-Reason {
    color: #038AA5 !important;
    cursor: pointer;
}

.vh-100 {
    height: 95vh !important;
}

.error {
    color: red;
    font-size: 14px !important;
    font-family: Barlow-Semibold !important;
}

.success {
    color: green;
    font-size: 14px !important;
    font-family: Barlow-Semibold !important;
}


.modal-body {
    padding: 0rem !important;
}

.modal-content {
    border-radius: 0.6rem !important;
}

.m-1 {
    margin: 0.7rem 0.0rem 0.9rem 0.0rem !important;
}

.m-resendcode {
    margin: 0.7rem 0.0rem 1.6rem 0.0rem !important;
}

.m-header {
    margin: 0rem 0rem -0.4rem 9.0rem !important;
}

.m-rightbody {
    margin: 1rem 0rem 1rem 0rem !important;
}

.mb-4 {
    margin-bottom: 0.7rem !important;
}

input[type=radio] {
    accent-color: red;
}

.parent {
    min-height: 100vh;
}

.pad-t-b {
    padding-top: 50px !important;
    padding-bottom: 50px !important;
}

.pointer {
    background: #FFED9B 0% 0% no-repeat padding-box;
    border-radius: 5px;
    opacity: 1;
    font: normal normal normal 14px/32px Barlow;
    width:25px;
    height:25px;
}

.pad-pointer {
    padding-left: 1rem !important;
}

.bg-blue {
    background: rgba(93, 198, 219, 0.2);
    border-radius: 10px;
    width: fit-content;
    height: fit-content;
    padding: 1rem;
    margin-top: 0.5rem;
    word-wrap: break-word;
}

.bg-dark-blue {
    color: #1D7486;
    padding-left: 3rem;
}

.btn-auth-width {
    width : 120px !important;
    height : 40px !important;
}

.btn-cancel {
    background: #ECEDEE;
    border: 1px solid #E0E0E0;
    border-radius: 12px;
    opacity: 1;
}

.text-right {
    text-align : right !important;
}

@media (min-width: 992px) {
    .center {
        width: fit-content;
        position: relative;
        top: 50%;
        left: 50%;
        transform: translate(-50%,-50%);
    }

    .bg-blue {
        margin-top: 2rem !important;
    }
}

@media (min-width: 0px) and (max-width : 991px) {
    .center {
        width: fit-content;
        position: relative;
        top: 50%;
        left: 13%;
        transform: translate(-50%,-50%);
    }
}
